Changes between Version 60 and Version 61 of TracMetrixPlugin


Ignore:
Timestamp:
Jun 4, 2010, 10:29:49 PM (5 years ago)
Author:
rjollos
Comment:

Set myself as maintainer and add minimum required version of Trac

Legend:

Unmodified
Added
Removed
Modified
  • TracMetrixPlugin

    v60 v61  
    5454Before installing the plugin, please make sure you install following components.
    5555
    56  * Python 2.4 or above
    57  * Trac 0.11
     56 * Python 2.4 or greater
     57 * Trac 0.11.6 or greater
    5858 * [http://matplotlib.sourceforge.net/ MatPlotLib] 0.87.7 or above
    5959 * [http://numpy.scipy.org/ Numpy] 1.0.1 or above
     
    9393
    9494'''Author:''' [wiki:khundeen] [[BR]]
    95 '''Maintainers:''' [wiki:khundeen] [wiki:rjollos] [[BR]]
     95'''Maintainers:''' [wiki:rjollos] [[BR]]
    9696'''Contributors:''' [wiki:jnatividad] [[BR]]